FROM amd64/debian:buster
RUN  apt-get update && apt-get install -y gnupg2 && \
     gpg --keyserver keyserver.ubuntu.com --recv-keys ED75B5A4483DA07C && gpg --export ED75B5A4483DA07C > /tmp/aptly.key && \
     echo "deb [signed-by=/tmp/aptly.key] http://repo.aptly.info/ squeeze main" >> /etc/apt/sources.list && \
     apt-get update && apt-get install -y aptly=1.4.0 gnupg2 && \
     rm -fr /var/lib/apt/lists/* && rm /tmp/aptly.key
ADD aptly.conf /root/.aptly.conf
